Library Version 18.1.40

operator=
Prev | Chapter 8. Db_multiset | Next

## operator=

### Function Details

    const self& operator=(const self &x)

Container content assignment operator.

This function supports auto-commit.

#### Parameters

##### x

The source container whose key/data pairs will be inserted into the target container. Old content in the target container is discarded.

#### Return Value

The container x's reference.

#### See Also

http://www.cplusplus.com/reference/set/multiset/operator=/

### Class

db_multiset

Prev | Up | Next
erase | Home | swap